/* BASE-CSS dasmanifest.com Version 1.10 */

body {
	background-color:#000;
	color:#fff;
	font-family:Verdana;
	font-size:10px;
	margin:0;
}

a {
	outline:none;
}
a:link, a:visited, a:hover, a:active {
	color:#fff;
	text-decoration:none;
}
a.link:link {
	color:#f2c307;
	text-decoration:none;
}
a.link:visited {
	color:#f2c307;
	text-decoration:none;
}
a.link:hover {
	color:#fff;
	text-decoration:none;
}
a.link2:link {
	color:#000;
	text-decoration:none;
}
a.link2:visited {
	color:#000;
	text-decoration:none;
}
a.link2:hover {
	color:#000;
	text-decoration:none;
}
a.link3:link {
	color:#fff;
	text-decoration:none;
}
a.link3:visited {
	color:#fff;
	text-decoration:none;
}
a.link3:hover {
	color:#fff;
	text-decoration:none;
}
a.link3:active {
	color:#f00;
	text-decoration:none;
}
a.external_link:link {
	color:#f2c307;
	text-decoration:none;
}
a.external_link:visited {
	color:#f2c307;
	text-decoration:none;
}
a.external_link:hover {
	color:#fff;
	text-decoration:none;
}
a.aktuell:link {
	color:#f00;
	text-decoration:none;
}
a.aktuell:visited {
	color:#f00;
	text-decoration:none;
}
a.aktuell:hover {
	color:#fff;
	text-decoration:none;
}
a.ad:link {
	color:#999;
	text-decoration:none;
}
a.ad:visited {
	color:#999;
	text-decoration:none;
}
a.ad:hover {
	color:#fff;
	text-decoration:none;
}
a.bluray_link:link {
	color:#06f;
	text-decoration:none;
}
a.bluray_link:visited {
	color:#06f;
	text-decoration:none;
}
a.bluray_link:hover {
	color:#fff;
	text-decoration:none;
}

em {
	font-style:italic;
}
strong {
	font-weight:bold;
}

h1 {
	font-size:10px;
}
h1 span {
	font-weight:normal;
}

.cast_crew {
	color:#999;
}

#news_wrap {
	border-bottom:1px solid #666;
	border-top:1px solid #666;
	margin:4px auto 2px auto;
	padding:6px 0px 4px 0px;
	overflow:hidden;
	height:30px;
	width:750px;
}
#news_wrap div#news {
	overflow:hidden;
	height:27px;
}

#news_wrap div#news span {
	padding-left:3px;
	white-space:nowrap;
}
#news_wrap div#news span#topic {
	color:#f00;
}
#news_wrap div#news span.date {
	color:#999;
}

#news_message {
	margin:0 auto;
	padding:8px 0px 0px 0px;
	overflow:hidden;
	width:445px;
}
#news_message h1 {
	border-bottom:1px solid #666;
	font-size:11px;
	text-align:left;
}
#news_message h1 span {
	color:#999;
	font-size:10px;
	font-weight:normal;
	text-align:left;
}
#news_message img {
	border:1px solid #fff;
}
#news_message span {
	color:#999;
}
#news_message p {
	text-align:justify;
}
#news_message p#author {
	border-bottom:1px solid #666;
	text-align:right;
}

#news_archive {
	overflow:hidden;
	width:138px;
}
#news_archive span.date {
	color:#999;
}
#news_archive_list li {
	list-style-type:none;
}
#news_archive_list li span.date {
	color:#999;
}

#aktuell {
	margin:0px 0px 0px 0px;
	text-align:center;
}

.autorengesucht li {
	list-style-type:none;
	margin-bottom:10px;
}

#lastpostings {
	text-align:left;
	margin-top:5px;
	margin-left:5px;
	overflow:hidden;
	white-space:nowrap;
	width:133px;
}
#lastpostings span.time {
	color:#999;
}

.search_text_field {
	border-bottom:1px solid #666;
	border-left:1px solid #999;
	border-right:1px solid #666;
	border-top:1px solid #999;
	font-family:verdana;
	font-size:10px
}
.search_button {
	background-color:#000;
	border-bottom:1px solid #666;
	border-left:1px solid #999;
	border-right:1px solid #666;
	border-top:1px solid #999;
	color:#fff;
	font-family:verdana;
	font-size:10px;
}

.direct_link_authors {
	border-top:1px solid #fff;
	text-align:right;
	padding-right:10px;
}
.direct_link_author {
	border-bottom:1px solid #fff;
	padding-left:10px;
}

#cookie_bar {
	background:#610B21;
	color:#eee;
	line-height:24px;
	text-align:center;
	padding:3px 0px 3px 0px;
	height:auto;
}
#cookie_bar.fixed {
	position:fixed;
	left:0;
	top:0;
	width:100%;
}
#cookie_bar.fixed.bottom {
	bottom:0;
	top:auto;
}
#cookie_bar p {
	margin:0;
	padding:0;
}
#cookie_bar a {
	color:#fff;
	display:inline-block;
	text-decoration:none;
	margin:0px 0px 0px 8px;
	padding:0px 5px 0px 5px;
}
#cookie_bar .cb_enable {
	background:#070;
	height:24px;
}
#cookie_bar .cb_enable:hover {
	background:#090;
}
#cookie_bar .cb_disable {
	background:#900;
}
#cookie_bar .cb_disable:hover {
	background:#b00;
}
#cookie_bar .cb_policy {
	color:#f2c307;
}
#cookie_bar .cb_policy:hover {
	color:#fff;
}